> ## Documentation Index
> Fetch the complete documentation index at: https://velocity-api-docs.medshift.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Retrieve customer group



## OpenAPI

````yaml /openapi.json get /v1/customer_groups/{id}/
openapi: 3.0.3
info:
  title: Velocity for BigCommerce Zapier API
  version: 0.0.1
servers:
  - url: https://{tenant}.api.velocity.medshift.com/integrations/zapier
    variables:
      tenant:
        default: your-subdomain
        description: Your tenant's subdomain.
security: []
paths:
  /v1/customer_groups/{id}/:
    get:
      tags:
        - Customer Groups
      summary: Retrieve customer group
      operationId: v1_customer_groups_retrieve
      parameters:
        - in: path
          name: id
          schema:
            type: integer
          required: true
      responses:
        '200':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/CustomerGroup'
          description: ''
      security:
        - ZapierAuthentication: []
components:
  schemas:
    CustomerGroup:
      type: object
      properties:
        bigcommerce_id:
          type: integer
        name:
          type: string
          minLength: 1
        is_default:
          type: boolean
      required:
        - bigcommerce_id
        - is_default
        - name
  securitySchemes:
    ZapierAuthentication:
      type: apiKey
      in: header
      name: X-API-Key

````